
public class StudentDriver {
    public static void main(String[] args){
    	
        Student student1 = new Student(20301111, "Muhsin Qasim", "MIS", 3.6);
    	
    	System.out.println("Student1: ID: " + student1.getID() + ", Name: " + student1.getName() 
    		+ ", Major: " + student1.getMajor() + ", GPA: " + student1.getGPA());
    	
    	System.out.println();
    	
        Student student2 = new Student(2000650, "Yusuf Ahmad", "COE", 3.5);
    	System.out.println("Student2 before GPA modification: ");
    	
    	System.out.println("Student2: ID: " + student2.getID() + ", Name: " + student2.getName() 
    		+ ", Major: " + student2.getMajor() + ", GPA: " + student2.getGPA());
    	
         // Modify GPA of student2
    	student2. setStudentGPA (4.0);
    		
    	System.out.println("\nStudent2 after GPA modification: ");
    	System.out.println("Student2: ID: " + student2.getID() + ", Name: " + student2.getName() 
    		+ ", Major: " + student2.getMajor() + ", GPA: " + student2.getGPA());	
    }
}
